Bug 305721 - branch for EPEL
branch for EPEL
Status: CLOSED DUPLICATE of bug 250873
Product: Fedora
Classification: Fedora
Component: perl-MLDBM (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jose Pedro Oliveira
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-25 13:41 EDT by Dennis Gilmore
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-07 04:14:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dennis: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2007-09-25 13:41:02 EDT
Description of problem:

Please branch perl-MLDBM for EPEL  perl-BerkleyDB requires its
Comment 1 Marcela Mašláňová 2007-11-07 04:14:53 EST

*** This bug has been marked as a duplicate of 250873 ***
Comment 2 Dennis Gilmore 2007-11-07 05:00:25 EST
while you should actually fill out the template requesting branches  i made 
the request to get this package branched.  so im granting it 
Comment 3 Marcela Mašláňová 2007-11-07 05:53:45 EST
I didn't fill template, I close this like duplicate. The template should be
filled in bug #250873

Note You need to log in before you can comment on or make changes to this bug.